Subject: New Reply Received - Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 14:29:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Your return request has been cancelled  Ticket comment <div>What are you saying </div>
<div>Item is return and refund has to been initiated </div>
<div>Both Shirt orders are interchanged, please check it in the warehouse and initiate the refund request </div>
<div>.</div>
<div><span style='color:rgb(34,34,34);font-family:HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;background-color:rgb(241,241,241)'>retun order 9517266605 and 9512261131 interchanged with Bossini blue color shirt(L)</span></div>
<div>
<font color="#222222"><span style="font-size:14px"><br></span></font>Return cancelled by splash itself and I haven't initiated it to cancelled it,till my refund not yet complete please don't close the case, unprofessional attitude seeing here.</div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, December 15, 2021, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3604033</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kiran,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the return receipt which was given to you at the time of collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3604033